/* pagination datatables */
.pagination .page-item.active .page-link {
    background-color: #d6427e !important;
}

.nvs-titre-page {
  color: inherit;
  background: none;
  border: none;
  font-size: 1.95rem;
  font-weight: 600 !important;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  text-transform: uppercase;
}
.nvs-titre-page-secondaire{
    border-bottom: 2px solid #e0e8e6;
    font-size: 1.55rem;
    border-radius: 1px;
    color: #343e3b;
}

a:hover {
    color: #fc7f2b;
}

/*Couleur actions*/

.nvs-menu-item-pla {color:#00cc00!important}
.nvs-titre-rapport-pla{color:#00cc00!important;}

/*Couleur fiches*/
.nvs-menu-item-fiche {color:#DDA0DD!important;}
.btn-ajout-fiche{color: #fff; background-color: #5e3177 !important;}
.nvs-titre-rapport-cartographie {color: #5e3177 !important;}

/*COuleur point*/
.nvs-menu-item-point {color:#DDA0DD!important;}
.btn-ajout-point{color: #fff; background-color: #773162 !important;}
.nvs-titre-rapport-point {color: #773162 !important;}

/*COuleur contrôle*/
.nvs-menu-item-controle {color:#9FD8FB !important}
.nvs-titre-rapport-controle{color:#87CEFA!important;}

.nvs-titre-rapport-fc1{color:#9FD8FB!important;}
.nvs-titre-rapport-rc1{color:#2579be!important;}
.nvs-titre-rapport-fc2{color:#2550be!important;}
.nvs-titre-rapport-rc2{color:#2539be!important;}



/*Couleur incident*/
.nvs-menu-item-incident {color:#FF8C00!important}
.nvs-titre-rapport-incident{color:#FF8C00!important;}


/* dropdown select */
.dropdown-content li>a, .dropdown-content li>span {
    color: #fc7f2b;
}

/* pagination datatables */
.pagination .page-item.active .page-link {
    background-color: #fc7f2b !important;
}

.btn-maingrid {
    font-size: 1.10em;
}
/*
.btn-maingrid.editer {
    color: #bfe7bf!important;
}
*/

.card-header {
    font-size: 22px;
}

/* Fond du menu */
.nvs-fond_menu{
     background-color: #5B5D5C!important;
}


.nvs-couleur_marge_bas.show {
    border-bottom: 5px solid #fc7f2b;
    border-radius: 5px;
    background-color:transparent;
}

.aucun_resultat{
    color: #ffffff;
    background-color: #ccc;
    border-color: #ccc;
    text-align: center;
    border-radius: 5px;
}

.resultat-vert {
    color: #ffffff;
    background-color: #92d050;
    border-color: #92d050;
    text-align: center;
    border-radius: 5px;

}

.resultat-jaune {
    color: #000000;
    background-color: #ffff00;
    border-color: #ffff00;
    text-align: center;
    border-radius: 5px;

}

.resultat-orange {
    color: #000000;
    background-color: #ffc000;
    border-color: #ffc000;
    text-align: center;
    border-radius: 5px;


}

.resultat-rouge {
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;
    text-align: center;
    border-radius: 5px;


}


.niveau-incident-1{background:#9ccc65;text-align: center;border-radius:4px;color:#fff;}
.niveau-incident-2{background:#ffc000;text-align: center;border-radius:4px;color:#111;}
.niveau-incident-3{background:#ff4444;text-align: center;border-radius:4px;color:#fff;}
/* .niveau-incident-4{background:#ff4444;text-align: center;border-radius:4px;color:#fff;} */
.niveau-incident-4{background:#000;text-align: center;border-radius:4px;color:#fff;}
.niveau-incident-0{ color: #ffffff;
                    background-color: #e0e0df;
                    border-color: #e0e0df;
                    text-align: center;
                    border-radius: 4px;
}



